@charset "utf-8";
/* CSS Document */



.lp_top_img {
  margin-bottom: 50px;
}

.lp_txt {
  text-align: center;
  margin: auto;
}

h2 {
  font-size: 4.5vw;
  font-size: min(4.5vw,24px);
  font-weight: 800;
}

h3 {
  margin: 2em auto 1em;
  font-size: 4vw;
  font-size: min(4vw, 20px);
  font-weight: 600;
}

.text_block {
  display: inline-block;
}


/*::::::::::::::::::::::::::::::::::
　ふわっとフェードイン
:::::::::::::::::::::::::::::::::::*/

/*以下フェードイン表示の指定*/
.fadein {
    opacity: 0;
    animation: fadein 3s ease forwards;
}
@keyframes fadein {
    100% {  opacity: 1;}
}

/*以下遅延の指定*/
.txt01 {animation-delay: 0s;}
.txt02 {animation-delay: 1s;}
.txt03 {animation-delay: 2s;}
.txt04 {animation-delay: 3s;}


/*::::::::::::::::::::::::::::::::::
　デフォルト表示調整 (PC)
:::::::::::::::::::::::::::::::::::*/

/*:: もっと見るを非表示にする :::::::::::::::::::::::*/
.block-link { 
  display: none;
}

.btn-more-link {
  margin-top: 30px;
  text-align: center;
}

.btn-more-link--link {
  padding: 0.5em 1em;
  margin: 2em 0;
  font-weight: bold;
  color: #363636;
  background: #FFF;
  border: solid 1px #363636;
  border-radius: 10px;
}

/*:: イベント上部の余白削除 :::::::::::::::::::::::*/
.block-top-event {
  padding: 0px;
}

/*:: 商品センター揃え :::::::::::::::::::::::*/
.block-thumbnail-t {
  display: grid;
  place-content: center;
}
/*:: サムネイル商品名左寄せ :::::::::::::::::::::::*/
.block-thumbnail-t--goods-name {
    text-align: left;
}

/*:: 表示形式を非表示にする :::::::::::::::::::::::*/
.block-goods-list--sort-order-items{ 
  display: none;
}
.block-goods-list--display-style-items {
  display: none;
}

/*:: 表示件数（上）を非表示にする :::::::::::::::::::::::*/
.block-goods-list--pager-top{ 
  display: none;
}

/* 表示件数（下）を非表示にする */
.block-goods-list--pager-bottom{ 
  display: none;
}


/*::::::::::::::::::::::::::::::::::
　デフォルト表示調整 (SP)
:::::::::::::::::::::::::::::::::::*/

/*:: 親カテ―子カテ間の余白削除 :::::::::::::::::::::::*/
.block-section {
  padding: 0;
}

/*:: サムネイルマージン :::::::::::::::::::::::*/
.block-thumbnail-t {
/*  margin: 0 0.5em;*/
}

/*:: 商品名カラー変更 :::::::::::::::::::::::*/
.block-thumbnail-t--goods-name a {
  color: #1d1d1d;
}

.block-thumbnail-t--goods-name {
  color: #1d1d1d;  
}

/*:: リンクマウスオーバー時半透明 :::::::::::::::::::::::*/
.hover-opacity {
  transition-property: opacity;
  transition-duration: 0.5s;
}
.hover-opacity:hover {
  opacity: 0.7; 
}

/*:: もっと見るを非表示にする :::::::::::::::::::::::*/
.block-link { 
  display: none;
}

.btn-more-link {
  margin-top: 30px;
  text-align: center;
}

.btn-more-link--link {
  padding: 0.5em 1em;
  margin: 2em 0;
  font-weight: bold;
  color: #363636;
  background: #FFF;
  border: solid 1px #363636;
  border-radius: 10px;
}

/*:: イベント上部の余白削除 :::::::::::::::::::::::*/
.block-top-event {
  padding: 0px;
}

/*:: 商品サムネイル中央寄せ :::::::::::::::::::::::*/
.block-thumbnail-t--items {
  justify-content: center;
}

/*:: サムネイル商品名左寄せ :::::::::::::::::::::::*/
.block-thumbnail-t--goods-name {
    text-align: left;
}

/*:: 表示形式を非表示にする :::::::::::::::::::::::*/
.block-goods-list--sort-order-items,
.block-sort--header { 
  display: none !important;
}
.block-goods-list--display-style-items {
  display: none;
}

/*:: 表示件数（上）を非表示にする :::::::::::::::::::::::*/
.block-goods-list--pager-top, 
.pager-total { 
  display: none;
}

/* 表示件数（下）を非表示にする */
.block-goods-list--pager-bottom,
.pager-count { 
  display: none;
}





